.hero-banner {
  background-color: #030416;
  background-image: linear-gradient(
    180deg,
    #030416 0%,
    #00263e 55%,
    #006778 100%
  );
  background-size: cover;
  background-repeat: no-repeat;
}

.hero-banner h3.subheading {
  margin-top: 0px;
  color: #fffbfb;
}

.hero-banner h3.si-division {
  color: #cccccc;
  margin-top: -20px;
  color: #cccccc;
  font-size: 15px;
}

.hero-banner h2.brief {
  color: #5ce0bc;
}

.main-nav {
  max-width: unset !important;
}

.servers select {
  max-width: 100% !important;
}

ul.transaction, ul.transaction ul {
  list-style-type: none;
}

ul.transaction li:before {    
  content: '🕓';
  margin:0 5px 0 -15px;
  color: #000;
}

ul.transaction ul li:before {    
  content: '⇆';
  margin:0 5px 0 -15px;
  color: #000;
}